#!/usr/bin/make -f

MANPAGES= swfmill.1

all: $(MANPAGES)

# NEED: help2man

clean:
	rm -f $(MANPAGES) *.log

swfmill.1: swfmill
	chmod +x $<
	help2man --no-info --section=1 --include=$<.h2m ./$< > $@
